dunetpc - Task #25497

dunetpc v09_16_00
02/09/2021 01:25 PM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

02/09/2021

0%
0.00 hour

Description
Hello David,

Cl tests are ok, ou can tag the new dunetpc.

Have a good day,
Etienne

History

#1 - 02/09/2021 01:53 PM - David Adams

Test build is underway.

#2 - 02/09/2021 03:20 PM - David Adams

- Status changed from New to Closed

All builds are installed.

03/28/2021
